<?php
$numero =$_GET["numero"];
$file = file_get_contents('pedido.txt'); //tu archivo a imprimir
$handle = printer_open("tiket");
printer_write($handle, $file);
printer_close($handle);
?>
<center><font size="+3">Imprimiendo... </font></center>
<script>window.close();</script>